"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _commonjsHelpers = require("../../../../../_virtual/_commonjsHelpers.js");
const ecStat$1 = require("./dist/ecStat.js");
var echartsStat = ecStat$1.ecStatExports;
const ecStat = /* @__PURE__ */ _commonjsHelpers.getDefaultExportFromCjs(echartsStat);
exports.default = ecStat;
